@charset "UTF-8";
/* ---------------------
  - *共通設定
  - *メインビジュアル
  - *スマホのみのエリア
  - *お知らせ
  - *ご挨拶
  - *当院の特徴
  - *診療案内
  - *医療コラム
  - *ループスライダー
--------------------- */
/*==================================================================================================================================

  *共通設定

==================================================================================================================================*/
/*----------inner----------*/
.home_inner {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 640px) {
  .home_inner {
    padding-left: 5%;
    padding-right: 5%;
  }
}

/*----------タイトル----------*/
hgroup{
  text-align: center;
}
hgroup p{
  color: var(--main-color);
  font-family: var(--en);
  font-weight: 500;
  letter-spacing: 0.075em;
  line-height: 1;
  font-size: 17px;
  text-transform: uppercase;
}
hgroup h2{
  color: #503e2c;
  font-family: var(--ja);
  font-weight: 500;
  font-size: 34px;
  letter-spacing: 0.075em;
}
@media screen and (max-width: 640px) {
  hgroup h2{
    font-size: 24px;
  }
}
/*==================================================================================================================================

  *メインビジュアル

==================================================================================================================================*/
.home_mv {
  position: relative;
  height: 735px;
  overflow: hidden;
}

.home_mv_main {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  margin: 0 auto;
  width: 1200px;
}

/*　スライダー */
.slider-fade .slick-slide img {
  width: 100%;
  height: 735px;
  -o-object-fit: cover;
     object-fit: cover;
}

/*　キャッチコピー　*/
.main_catch {
  position: absolute;
  left: 0;
  right: 0;
  top: 180px;
  width: 100%;
  margin: auto;
  /* max-width: 550px; */
  /* height: 350px; */
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
  font-weight: bold;
}

.catchcopy_tit {
  margin-bottom: 5px;
  display: block;
}

.catchcopy_tit span {
  position: relative;
  display: inline-block;
  font-family: var(--ja);
  font-weight: 600;
  font-size: 32px;
  color: #fff;
  line-height: 2.1875;
  letter-spacing: 0.1em;
  text-shadow: 0 0 10px #b1712c,0 0 10px #b1712c,0 0 10px #b1712c;
}
.catchcopy_tit span::before,
.catchcopy_tit span::after{
  content: "";
  position: absolute;
  width: 148px;
  height: 73px;
}
.catchcopy_tit span::before{
  background: url(../images/acce_catch01.png) no-repeat center / cover;
  top: -60px;
  left: -80px;
}
.catchcopy_tit span::after{
  background: url(../images/acce_catch02.png) no-repeat center / cover;
  bottom: -60px;
  right: -80px;
}
.catchcopy_text {
  margin-bottom: 5px;
  display: block;
}

.catchcopy_text span {
  display: inline-block;
  font-size: 22px;
  color: var(--text-color);
  line-height: 1.3;
  background: rgba(255, 255, 255, 0.6);
  padding: 5px 7px;
}

/*　キャッチコピー（スライドごと）　*/
.slide_catch {
  z-index: 1;
  position: absolute;
  left: calc((100% - 1200px) / 2);
  top: 200px;
  display: inline-block;
  font-size: 32px;
  color: var(--text-color);
  line-height: 1.3;
  background: rgba(255, 255, 255, 0.6);
  padding: 5px 7px;
}

/*　RIBONバナー　*/
.home_mv .mv_ribon {
  position: absolute;
  bottom: 150px;
  left: 0;
}

/*　バナー　*/
.home_mv .mv_banner {
  position: absolute;
  bottom: 30px;
  left: 0;
}

.home_mv .mv_banner:not(.mv_banner-btn) {
  width: 550px;
  height: 110px;
}

.home_mv .mv_banner:not(.mv_banner-btn) img {
  max-height: 100%;
  width: auto;
}

.home_mv .mv_banner:not(.mv_banner-btn) a:hover {
  opacity: 0.8;
}

.mv_banner .btn01 a {
  font-size: 120%;
  line-height: 1.7;
  margin-top: 0;
  margin-bottom: 0;
}

.mv_open{
  position: absolute;
  left: 0;
  bottom: 55px;
}
.home_mv .mv_point{
  position: absolute;
  left: 257px;
  bottom: 55px;
}
.mv_point{
  display: flex;
  gap: 17px;
}
.mv_point li a{
  display: block;
}
@media (hover: hover){
  .mv_point li a:hover{
    opacity: 0.8;
    transform: translateY(-10px);
  }
}
@media screen and (max-width: 640px) {
  .home_mv {
    height: 400px;
  }

  .home_mv_main {
    width: 100%;
  }

  /* スライダー */
  .slider-fade .slick-slide img {
    height: 400px;
  }

  /* キャッチフレーズ */
  .main_catch {
    left: 0;
    top: 90px;
    /* bottom: 0; */
    right: 0;
    margin: auto;
    width: auto;
    /* height: 400px; */
    max-width: 100%;
    padding: 10px;
    box-sizing: border-box;
  }

  .catchcopy_tit span {
    font-size: 4.5vw;
  }
  .catchcopy_tit span::before,
  .catchcopy_tit span::after{
    width: 100px;
    height: 49px;
  }
  .catchcopy_tit span::before{
    top: -40px;
    left: -30px;
  }
  .catchcopy_tit span::after{
    bottom: -40px;
    right: -30px;
  }
  .catchcopy_text span {
    font-size: 3vw;
  }

  .slide_catch {
    left: 0;
    top: 140px;
    right: 0;
    max-width: calc(100% - 20px);
    width: auto;
    margin: auto;
    padding: 10px;
    font-size: 5vw;
  }
  .mv_open{
    bottom: 10px;
    left: 10px;
    width: 180px;
  }
}

/*==================================================================================================================================

  *スマホのみのエリア

==================================================================================================================================*/
@media screen and (max-width: 640px) {
  .top_sp_only {
    padding: 60px 10px 0;
    background: url(../images/bg_news01.png) no-repeat left top / 48% auto,
    url(../images/bg_news02.png) no-repeat right top / 48% auto;
  }

  .top_sp_only .mv_banner,
  .top_sp_only .mv_ribon {
    text-align: center;
  }
  .mv_point{
    gap: 0 5px;
  }
}

/*==================================================================================================================================

  *お知らせ

==================================================================================================================================*/
/* パターンE(pattern05) お知らせ+医院概要+アクセス */
/* お知らせ */
.top_news_wrap{
  position: relative;
  overflow: hidden;
  background: url(../images/bg_news01.png) no-repeat left top,
  url(../images/bg_news02.png) no-repeat right top,
  url(../images/wave_ofw.svg) repeat-x center bottom,
  url(../images/bg_info04.png) no-repeat right bottom,
  url(../images/bg_info03.png) no-repeat left bottom,
  url(../images/bg_info02.png) no-repeat left 10px bottom 126px;
}

.top_news.pattern05 {
  margin: 100px auto;
}
.top_news hgroup{
  padding-top: 100px;
  background: url(../images/tit_news.png) no-repeat center top;
  margin-bottom: 32px;
}
.top_news.pattern05 .btn01 {
  text-align: center;
}
.top_news.pattern05 .btn01 a {
  margin: 0;
}
.top_news.pattern05 .top_news_list li:not(:last-child) {
  margin-bottom: 20px;
}
.top_news.pattern05 .top_news_list li{
  border-bottom: 1px solid #d2cbc4;
  margin-top: auto;
  padding-bottom: 20px;
}
.top_news.pattern05 .top_news_list li a {
  color: var(--text-color);
  font-size: 18px;
  letter-spacing: 0.025em;
}
.top_news.pattern05 .top_news_list li a:hover {
  color: var(--main-color);
}
.top_news.pattern05 .top_news_list li span {
  font-size: 20px;
  font-family: var(--en);
  letter-spacing: 0.075em;
  color: #886e52;
  margin-right: 25px;
}
.top_news.pattern05 .top_news_list li em {
  text-align: center;
  display: inline-block;
  padding: 0 10px;
  font-style: normal;
  font-size: 17px;
  letter-spacing: 0.075em;
  margin-right: 25px;
  min-width: 150px;
  border-radius: 30px;
}

@media print, screen and (min-width: 641px) {
  .top_news.pattern05 .home_inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  /* お知らせ */
  .top_news.pattern05 .top_news_list,
  .top_news.pattern05 .top_news_frame {
    width: 860px;
  }
  .top_news.pattern05 .top_news_list li {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
}

@media screen and (max-width: 640px) {
  .top_news_wrap{
    background: url(../images/wave_ofw.svg) repeat-x center bottom / auto 6px,
    url(../images/bg_info04.png) no-repeat right bottom / 45% auto,
    url(../images/bg_info03.png) no-repeat left bottom / 45% auto,
    url(../images/bg_info02.png) no-repeat left 10px bottom 60px / 150px auto;
  }
  .top_news.pattern05 {
    margin: 30px auto 0;
  }
  .top_news.pattern05 .btn01 {
    text-align: center;
    margin-top: 25px;
  }
  .top_news.pattern05 .top_news_list li :is(span,em){
    font-size: 90%;
  }
  .top_news.pattern05 .top_news_list li a {
    font-size: 100%;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
}

.top_info{
  padding: 0 0 150px;
}
.top_info_wrap{
  position: relative;
  z-index: 0;
  background: url(../images/bg_pk.jpg);
  border-radius: 50px;
  margin: auto;
}
.top_info_wrap::before{
  content: "";
  position: absolute;
  /* z-index: 1; */
  top: -100px;
  right: -138px;
  width: 319px;
  height: 423px;
  background: url(../images/bg_info01.png) no-repeat center / cover;
}
@media print, screen and (min-width: 641px){
  .top_info_wrap{
    max-width: 1620px;
    width: 84.4%;
    min-width: 1300px;
  }
}

.top_info .home_inner {
  position: relative;
  z-index: 1;
  padding: 80px 0 100px;
  display: flex;
  justify-content: space-between;
}

/* 左側 */
.top_info_left {
  width: 520px;
}

.info_logo {
  max-width: 520px;
  text-align: center;
  margin: 0 auto 22px;
}

.info_logo img {
  width: auto;
  max-height: 200px;
}

.info_add {
  line-height: 1.5;
  font-size: 17px;
  margin-bottom: 30px;
  background: #fff;
  border-radius: 200px;
  text-align: center;
  color: #887765;
  letter-spacing: 0.025em;
  padding: 10px;
}
.info_add i{
  color: #ee9eb1;
}
.info_add span{
  margin-right: 1em;
}

.info_tel {
  font-family: var(--en);
  font-weight: 500;
  font-size: 37px;
  letter-spacing: 0.025em;
  line-height: 1;
  margin-bottom: 45px;
  text-align: center;
  color: #e46f8b;
}
.info_tel a{
  position: relative;
  color: #e46f8b;
}
.info_tel a span{
  position: absolute;
  top: -5px;
  right: 0;
  font-size: 11px;
  font-family: var(--ja);
  letter-spacing: 0.75em;
}
.info_tel a:hover{
  color: #e46f8b;
}
.info_tel::before {
  content: "TEL.";
  font-family: var(--en);
  font-size: 19px;
  font-weight: 500;
  margin-right: 5px;
}

/* 右側 */
.top_info_right {
  width: 50%;
}

.top_access_map {
  text-align: center;
  position: relative;
}
.top_access_map iframe {
  width: 100%;
  height: 400px;
}
.top_access_guide {
  margin-top: 15px;
  text-align: center;
}
.top_access_guide li {
  font-size: 17px;
  letter-spacing: 0.025em;
  display: inline-block;
  border-bottom: 1px solid #9e8f81;
}
.top_access_guide li i{
  color: #ee9eb1;
  margin-right: 8px;
}
.top_access_guide li:not(:last-child) {
  margin-bottom: 5px;
}
.top_access > .btn01 {
  text-align: center;
  margin-top: 40px;
}
.top_access > .btn01 a {
  margin: 0;
}

@media screen and (max-width: 640px) {
  .top_info{
    padding: 100px 0;
  }
  .top_info .home_inner {
    display: block;
    padding: 60px 20px;
  }
  .top_info_wrap{
    max-width: 90%;
  }
  .top_info_wrap::before{
    width: 150px;
    height: 199px;
    top: -30px;
    right: -20px;
  }

  .info_logo {
    width: 90%;
  }

  .top_info_left {
    width: 100%;
    margin-bottom: 30px;
  }

  .info_tel {
    font-size: 7vw;
  }
  .info_tel a span{
    letter-spacing: 0.5em;
  }

  .top_info_right {
    width: 100%;
  }
}


/*==================================================================================================================================

  *ご挨拶

==================================================================================================================================*/
.sec_top_doctor {
  margin-top: -57px;
  position: relative;
  z-index: 0;
  padding: 0 0 140px;
}
.sec_top_doctor::before{
  content: "";
  position: absolute;
  z-index: -1;
  bottom: 0;
  left: 0;
  width: 100%;
  height: calc(100% - 57px);
  background: var(--bg-color) url(../images/bg_greet.png) no-repeat right bottom;
}
.sec_top_doctor hgroup{
  padding-top: 160px;
  margin-bottom: 40px;
  background: url(../images/tit_greet.png) no-repeat center top;
}
.sec_top_doctor hgroup h2{
  background: url(../images/line_tit_ye.png) no-repeat left center,
  url(../images/line_tit_ye.png) no-repeat right center;
}
.top_greeting_flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.top_greeting_flex_img {
  width: 400px;
  /* margin-bottom: 20px; */
}
.top_doctor_img{
  position: relative;
}
.top_doctor_img::before{
  content: "";
  position: absolute;
  right: 0;
  left: 0;
  bottom: -53px;
  margin: auto;
  width: 138px;
  height: 80px;
  background: url(../images/acce_greet.png) no-repeat center / cover;
}
.top_greeting_flex_img img{
  border-radius: 10px;
}
.top_doctor_name {
  margin-top: 60px;
  color: #503e2c;
  font-family: var(--ja);
  font-size: 20px;
  letter-spacing: 0.075em;
  line-height: 2.5;
  text-align: center;
}
.text .top_doctor_name p{
  margin-bottom: 0;
}
.top_doctor_name .carr{
  font-size: 100%;
}
.top_doctor_name .carr span{
  font-size: 100%;
}
.top_doctor_name .name{
  font-size: 100%;
}
.top_doctor_name .name span{
  font-size: 100%;
}
.top_greeting_flex_text {
  width: 710px;
}
.top_greeting_flex_text .text {
  margin-bottom: 45px;
}
.top_greeting_flex_text p{
  font-size: 118.8%;
  line-height: 2.105;
  letter-spacing: 0.025em;
}
.top_greeting_flex_text p:not(:last-of-type){
  margin-bottom: 2em;
}
.top_greeting_flex_text .btn01 a{
  margin: 0;
}

@media screen and (max-width: 640px) {
  .sec_top_doctor::before {
    background-size: 80% auto;
  }
  .sec_top_doctor hgroup h2{
    background-size: 30% auto,30% auto;
  }

  .top_greeting_flex {
    display: block;
  }

  .top_greeting_flex_img {
    width: 100%;
    margin-bottom: 20px;
  }

  .top_greeting_flex_text {
    width: 100%;
  }
  .top_greeting_flex_text p{
    font-size: 100%;
  }
  .top_greeting_flex_text .btn01 {
    text-align: center;
  }

  .top_doctor_img {
    text-align: center;
  }

  .top_doctor_name {
    font-size: 100%;
    text-align: center;
  }
}


/* ご挨拶パターンA(写真右) */
.sec_top_doctor.pattern01 .top_greeting_flex {
  flex-direction: row-reverse;
}


/*==================================================================================================================================

  *当院の特徴

==================================================================================================================================*/
.sec_top_feature {
  padding: 605px 0 170px;
  background: url(../images/line_stone_feature.png) repeat-x center top 397px,
  url(../images/bg_feature_head.jpg) no-repeat center top,
  url(../images/wave_pink.png) repeat-x center bottom,
  url(../images/bg_feature02.png) no-repeat left bottom,
  url(../images/bg_feature01.png) no-repeat right top 450px;
}
.sec_top_feature hgroup{
  padding-top: 120px;
  margin-bottom: 45px;
  background: url(../images/tit_feature.png) no-repeat center top;
}

/* 当院の特徴パターンA(写真と文章分離、並列並び) */
.top_feature_wrap {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 0 39px;
}
.top_feature_item {
  position: relative;
  z-index: 0;
  display: flex;
  flex-flow: column wrap;
  width: 370px;
  padding:0 25px 24px;
}
.top_feature_item::before,
.top_feature_item::after{
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  top: 110px;
  width: 100%;
  height: 490px;
}
.top_feature_item::before{
  background: #f4aba7;
  border-radius: 20px;
}
.top_feature_item::after{
  background: #fef2f4;
  border-radius: 30px;
}

.top_feature_item .top_feature_img {
  margin-bottom: 36px;
}
.top_feature_item .top_feature_img img{
  border-radius: 20px;
}
.top_feature_item h3 {
  text-align: center;
  position: relative;
  z-index: 1;
  font-size: 22px;
  color: #6c5347;
  font-family: var(--ja);
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1.818;
  margin-bottom: 15px;
}
.top_feature_item p{
  color: #222;
  font-size: 100%;
  line-height: 1.875;
  letter-spacing: 0.05em;
  margin-bottom: 24px;
}
.top_feature_item .btn01 {
  margin-top: auto;
  text-align: center;
}
.top_feature_item .btn01 a{
  text-align: center;
  font-size: 17px;
  margin: 0;
}
.top_feature_item .btn01 a:before{
  display: none;
}
.top_feature_item .top_feature_box {
  position: relative;
  min-height: 239px;
}
.top_feature_item .top_feature_num {
  position: absolute;
  z-index: 0;
  top: -86px;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background: #fef2f4;
}
.top_feature_item .top_feature_num p {
  color: #e98ca2;
  font-family: var(--en);
  font-weight: 500;
  font-size: 50px;
  letter-spacing: 0.05em;
  line-height: 1;
  margin: 0;
}

/* 個別 */
.top_feature_item:nth-child(-n + 3){
  margin-bottom: 68px;
}
.top_feature_item:nth-of-type(2),
.top_feature_item:nth-of-type(5){
  top: 40px;
}
.top_feature_item:nth-of-type(2)::before,
.top_feature_item:nth-of-type(5)::before{
  background: #d0e1a9;
}
.top_feature_item:nth-of-type(2)::after,
.top_feature_item:nth-of-type(5)::after{
  background: #f1f5e7;
}
.top_feature_item:nth-of-type(2) .top_feature_num,
.top_feature_item:nth-of-type(5) .top_feature_num{
  background: #f1f5e7;
}
.top_feature_item:nth-of-type(2) .top_feature_num p,
.top_feature_item:nth-of-type(5) .top_feature_num p{
  color: #89a44a;
}
.top_feature_item:nth-of-type(2) .btn01 a,
.top_feature_item:nth-of-type(5) .btn01 a{
  background: url(../images/btn_bg_gr.jpg);
}

.top_feature_item:nth-of-type(3n)::before{
  background: #badcda;
}
.top_feature_item:nth-of-type(3n)::after{
  background: #e9f5f6;
}
.top_feature_item:nth-of-type(3n) .top_feature_num{
  background: #e9f5f6;
}
.top_feature_item:nth-of-type(3n) .top_feature_num p{
  color: #6ebfba;
}
.top_feature_item:nth-of-type(3n) .btn01 a{
  background: url(../images/btn_bg_bl.jpg);
}

@media screen and (max-width: 640px) {
  .sec_top_feature{
    padding: 400px 0 50px;
    background-size: auto 50px,auto 250px,auto,80% auto,80% auto;
    background-position: center top 225px,center top,center bottom,left bottom,right top 250px;
  }
  .top_feature_item {
    width: 100%;
    margin-bottom: 60px;
  }
  .top_feature_item::before,
  .top_feature_item::after{
    top: auto;
    bottom: 0;
    height: calc(100% - 110px);
  }
  .top_feature_item:nth-of-type(2),
  .top_feature_item:nth-of-type(5){
    top: 0;
  }
  .top_feature_item h3{
    font-size: 20px;
  }
}

/*==================================================================================================================================

  *診療案内

==================================================================================================================================*/
.sec_top_medical {
  padding: 60px 0 140px;
  background: url(../images/bg_med03.png) no-repeat left bottom,
  url(../images/bg_med04.png) no-repeat right bottom,
  url(../images/bg_med01.png) no-repeat left top 65px,
  url(../images/bg_med02.png) no-repeat right top 150px,
  url(../images/bg_medical.jpg) no-repeat center bottom / cover;
}

.sec_top_medical hgroup{
  padding-top: 125px;
  background: url(../images/tit_medical.png) no-repeat center top;
  margin-bottom: 60px;
}
.sec_top_medical hgroup h2{
  background: url(../images/line_tit_wh.png) no-repeat left center,
  url(../images/line_tit_wh.png) no-repeat right center;
}

.sec_top_medical .sec_top_medical_flex {
  display: flex;
  flex-wrap: wrap;
}


/* 診療案内パターンA(アイコンを目立たせるタイプ) */
.sec_top_medical.pattern01 .sec_top_medical_flex{
  justify-content: center;
  gap: 38px 80px;
}
.sec_top_medical.pattern01 .sec_top_medical_flex .item {
  width: 210px;
}
.sec_top_medical.pattern01 .sec_top_medical_flex .item a {
  display: flex;
  flex-flow: column wrap;
  justify-content: center;
  height: 100%;
}
.sec_top_medical.pattern01 .sec_top_medical_flex .item a .item_img {
  max-width: 180px;
  margin: 0 auto 20px;
}
.sec_top_medical.pattern01 .sec_top_medical_flex .item a h3 {
  color: #503e2c;
  font-size: 26px;
  font-family: var(--ja);
  font-weight: 500;
  letter-spacing: 0.075em;
  margin: 0 auto;
}

.sec_top_medical.pattern01 .sec_top_medical_flex .item a p {
  color: var(--main-color);
  /* margin-bottom: 20px; */
  font-family: var(--en);
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.075em;
  text-align: center;
}
.sec_top_medical.pattern01 .sec_top_medical_flex .item:nth-of-type(2) a p ,
.sec_top_medical.pattern01 .sec_top_medical_flex .item:nth-of-type(6) a p {
  color: #b3c884;
}
.sec_top_medical.pattern01 .sec_top_medical_flex .item:nth-of-type(3) a p ,
.sec_top_medical.pattern01 .sec_top_medical_flex .item:nth-of-type(5) a p {
  color: #90cac7;
}
.sec_top_medical.pattern01 .sec_top_medical_flex .item a .btn01 {
  text-align: center;
  color: #fff;
  background: var(--main-color);
  padding: 5px 15px;
  margin: auto auto 0;
  transition: 0.2s;
}
.sec_top_medical.pattern01 .sec_top_medical_flex .item a:hover .btn01 {
  background: var(--sub-color);
}
@media print, screen and (min-width: 641px){
  .sec_top_medical.pattern01 .sec_top_medical_flex .item a:hover{
    opacity: 0.8;
    transform: translateY(-10px);
  }
}

@media screen and (max-width: 640px) {
  .sec_top_medical.pattern01{
    background-size: 45% auto,45% auto,140px auto,120px auto,cover;
    background-position: left bottom,right bottom,left bottom 100px,right bottom 150px,center top;
  }
  .sec_top_medical hgroup h2{
    background-size: 30% auto,30% auto;
  }
  .sec_top_medical.pattern01 .sec_top_medical_flex{
    gap: 20px 2%;
  }
  .sec_top_medical.pattern01 .sec_top_medical_flex .item {
    width: 49%;
  }
  .sec_top_medical.pattern01 .sec_top_medical_flex .item a .item_img{
    margin: 0 auto;
    max-width: 160px;
  }
  .sec_top_medical.pattern01 .sec_top_medical_flex .item a h3{
    font-size: 120%;
  }
  .sec_top_medical.pattern01 .sec_top_medical_flex .item a p{
    font-size: 10px;
    font-weight: 600;
  }
}

/*==================================================================================================================================

  *医療コラム

==================================================================================================================================*/
.sec_top_column {
  padding-top: 80px;
  padding-bottom: 80px;
}
.column_list_flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 0 32px;
}
.column_list_flex dl {
  width: 276px;
  margin-bottom: 20px;
}
.column_list_flex dt {
  background: var(--main-color);
  color: #fff;
  font-size: 130%;
  font-weight: bold;
  text-align: center;
}
.column_list_flex dd {
  padding: 10px;
}
.column_list_flex dd ul li {
  position: relative;
  line-height: 2;
  display: flex;
  align-items: baseline;
}
.column_list_flex dd ul li::before {
  content: "\f054";
  color: var(--main-color);
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 90%;
  margin-right: 5px;
}
.column_list_flex dd ul li a {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  color: var(--text-color);
}
@media (hover: hover) {
  .column_list_flex dd ul li a:hover {
    color: var(--sub-color);
  }
}

@media screen and (max-width: 640px) {
  .column_list_flex{
    /* gap: 20px 2%; */
    /* 一列にする場合はこちら */
    gap: 0;
  }
  .column_list_flex dl {
    /* width: 48%; */
    /* 一列にする場合はこちら */
    width: 100%;
  }
}

/*==================================================================================================================================

  *ループスライダー

==================================================================================================================================*/
.home_loopSlider {
  overflow: hidden;
}
.home_loopSlider div {
  vertical-align: top;
}
.home_loopSlider img {
  width: 100%;
}
@media screen and (max-width: 640px) {
  .home_loopSlider img {
    max-width: 225px;
  }
}